.wrapper-leadership-list {
    /* padding: 80px 64px; */
    position: relative;
    transition: all 0.2s ease-in-out;
}

.wrapper-leadership-list .wrapper-board-of-dir,
.wrapper-leadership-list .leadership-tiles-container {
    padding: 80px 64px;
}

.wrapper-leadership-list .section-heading {
    margin-bottom: 32px;
}


.wrapper-leadership-list .coh-container:before,
.wrapper-leadership-list .coh-container:after {
    content: unset;
}

.leadership-tile-slider {
    display: flex;
    width: 100%;
    text-align: left;
    margin-inline: auto;
    margin-bottom: 0;
    flex-wrap: wrap;
    gap: 32px 0;
}

.leadership-tile-slider .leadership-tile-slide {
    display: inline-flex;
    width: calc(25.6% - 32px);
    margin-right: 32px;
    /* margin-bottom: 32px; */
    position: relative;
}



.leadership-tile-slider .leadership-tile-slide a {
    display: inline-flex;
    width: 100%;
    flex-direction: column;
    text-decoration: none;
}

.leadership-tile-details {
    display: inline-flex;
    justify-content: space-between;
    margin-top: 16px;
}

.leadership-tile-details h6 {
    color: #000a3c;
    margin-bottom: 0;
}

.leadership-tile-slide .eyebrow-text.leadership-tile-desc {
    font-family: 'Peak Sans';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 8px;
    letter-spacing: 0;
}

span.leadership-tile-arr {
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.leadership-tile-slider .leadership-tile-slide a:hover span.leadership-tile-arr {
    opacity: 1;
}

.leadership-tile-slider .leadership-tile-slide img {
    aspect-ratio: 1/1;
    object-fit: cover;
    max-height: 400px;
}


.wrapper-board-of-dir .leadership-list-container .leadership-list-item {
    display: flex;
    padding: 24px 32px 40px 0px;
    flex-direction: column;
    align-items: flex-start;
    color: #ffffff;
}


.wrapper-board-of-dir .leadership-list-container .leadership-list-item a{
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 16px;
    text-decoration: none;
    align-items: flex-start;
    color: #ffffff;
}



.wrapper-board-of-dir .leadership-list-item .leadership-list-main-text {
    font-family: 'Peak Sans';
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.leadership-list-item .leadership-list-desc {
    font-family: 'Peak Sans';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #A0A2B6;
}


.leadership-tile-slider .leadership-tile-slide img.desktop-image,
.leadership-tile-slider .leadership-tile-slide img.mobile-image{
  display: none;
}

.leadership-list-view {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  row-gap: 36px;
}

@media (min-width:1025px) {
    .leadership-tile-slider .leadership-tile-slide:nth-child(4n+4) {
        margin-right: 0;
    }

    .wrapper-board-of-dir .leadership-list-container .row {
        gap: 36px 0;
    }

    .wrapper-board-of-dir .leadership-list-container .section-heading{
        margin-bottom: 8px;
    }

   .leadership-tile-slider .leadership-tile-slide img.desktop-image{
      display: block;
    }
    span.leadership-tile-arr {
        position: relative;
        left: -10px;
    }

    .leadership-tile-slider .leadership-tile-slide a:hover span.leadership-tile-arr {
        left: 0;
    }

}


@media (min-width:768px) and (max-width:1024px) {

    .wrapper-leadership-list .wrapper-board-of-dir,
    .wrapper-leadership-list .leadership-tiles-container {
        padding: 32px;
    }

    .wrapper-leadership-list .max-full-w {
        width: 100%;
        max-width: 100%;
    }

    .leadership-tile-slider .leadership-tile-slide {
        display: inline-flex;
        width: calc(34.165% - 24px);
        margin-right: 24px;
        position: relative;
    }

    .leadership-tile-slider .leadership-tile-slide:nth-child(3n+3) {
        margin-right: 0;
    }

    .leadership-tile-slide .eyebrow-text.leadership-tile-desc {
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
    }

}


@media (max-width:1024px) {
    .wrapper-board-of-dir {
        padding: 56px 0 !important;
    }

    .wrapper-board-of-dir .max-full-w {
        width: 100%;
        max-width: 100%;
    }

    .wrapper-board-of-dir .leadership-list-container {
        display: flex;
        flex-direction: column;
        gap: 32px 0;
        align-items: flex-start;
    }

    .wrapper-board-of-dir .leadership-list-container .section-heading {
        padding-inline: 16px;
        margin-bottom: 0;
    }

    .wrapper-board-of-dir .leadership-list-container .row {
        gap: 32px 16px;
        flex-direction: row;
        flex-wrap: wrap;
        padding-left: 16px;
    }

    .wrapper-board-of-dir .leadership-list-container .leadership-list-item {
        display: flex;
        padding: 24px 0px 40px 0px;
        flex-direction: column;


        width: calc(50% - 16px);
    }

    .wrapper-board-of-dir .leadership-list-container .leadership-list-item a{
        display: flex;
        width: 100%;
        flex-direction: column;
        gap: 16px;
        text-decoration: none;
        align-items: flex-start;
    }

    .wrapper-board-of-dir .leadership-list-item .leadership-list-main-text,
    .leadership-list-item .leadership-list-desc {
        font-size: 16px;
    }
    .leadership-tile-slider .leadership-tile-slide img.mobile-image{
      display: block;
    }
    .leadership-list-view {
      gap: 32px 16px;
    }
}




@media (max-width:767px) {


    .wrapper-leadership-list .max-full-w {
        width: 100%;
        max-width: 100%;
    }

    .wrapper-leadership-list .wrapper-board-of-dir,
    .wrapper-leadership-list .leadership-tiles-container {
        padding: 64px 16px;
    }

    .leadership-tile-slider .leadership-tile-slide {
        width: calc(50.5% - 9px);
        margin-right: 9px;
    }

    .leadership-tile-slider .leadership-tile-slide:nth-child(2n+2) {
        margin-right: 0;
    }

    .leadership-tile-slide .eyebrow-text.leadership-tile-desc {
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
    }

    .leadership-tile-slider .leadership-tile-slide img {
        aspect-ratio: auto;
    }
}



@media (max-width: 480px){
  .leadership-tile-slider .leadership-tile-slide {
        width: calc(51% - 9px);
  }
}




/* Board of directors css */
/* .wrapper-board-of-dir .leadership-list-container .section-heading {
    margin-bottom: 0px;
} */




